# Metro: Last Light Redux 1.0.0
# BID: 85C362CC9790F0ED

unsafeCheck: true

ALL_FPS:
  # Dynamic resolution FPS factor (0.989 * FPS)
  -
    type: evaluate_write
    address: [MAIN, 0x17321D8]
    value_type: float
    value: "0.989 * FPS_TARGET"
